#!/bin/bash

_VERSION=2.2.49
tar -xf src/acl-${_VERSION}.src.tar.bz2 &&
cd acl-${_VERSION} &&
sed -i -e 's|/@pkg_name@|&-@pkg_version@|' \
       -e 's|@prefix|$(DESTDIR)&|'         \
       -e 's|@libexec|$(DESTDIR)&|'        \
    include/builddefs.in &&
./configure --prefix=/usr --libexecdir=/usr/lib &&
make -j6 &&
make install install-dev install-lib &&
install -v -m644 doc/*.txt /usr/share/doc/acl-${_VERSION} &&
chmod -v 755 /usr/lib/libacl.{la,so.1.1.0} &&
cd .. &&
rm -rf acl-${_VERSION}
