#!/bin/bash

OPENSSL_VERSION=1.0.0d
tar -xf src/openssl-${OPENSSL_VERSION}.tar.xz &&
cd openssl-${OPENSSL_VERSION} &&
patch -Np1 -i ../src/openssl-${OPENSSL_VERSION}-fix_manpages-1.patch &&
#patch -Np1 -i ../src/openssl-${OPENSSL_VERSION}-allow_lib64-1.patch &&
patch -Np1 -i ../src/openssl-${OPENSSL_VERSION}-32bit_x86_64-1.patch &&
PATH=/usr/lib/32/bin:${PATH} \
./Configure linux-x86_64-32  --openssldir=/etc/ssl --prefix=/usr shared zlib-dynamic &&
make LIBDIR="lib/32" &&
make LIBDIR="lib/32" MANDIR=/usr/share/man install &&
cd .. &&
rm -rf openssl-${OPENSSL_VERSION}
