#!/bin/bash

_VERSION=0.96

groupadd -fg 27 polkituser &&
useradd -c "Policy Kit Daemon User" -d /dev/null -u 27 \
    -g polkituser -s /bin/false polkituser 

tar -xf src/polkit-${_VERSION}.tar.bz2 &&
cd polkit-${_VERSION} &&
patch -Np1 -i ../src/polkit-${_VERSION}-shadow.patch &&
./configure --prefix=/usr --sysconfdir=/etc \
  --libexecdir=/usr/lib/polkit-1 --localstatedir=/var \
  --with-authfw=shadow &&
make &&
make install &&
cd .. &&
rm -rf polkit-${_VERSION}
