#!/bin/bash

TCSH_VERSION=6.17.00
tar -xf src/tcsh-${TCSH_VERSION}.tar.bz2 &&
cd tcsh-${TCSH_VERSION} &&
./configure --prefix=/usr --bindir=/bin &&
make &&
sh ./tcsh.man2html && 
make install &&
make install.man &&
ln -v -sf tcsh /bin/csh &&
ln -v -sf tcsh.1 /usr/man/man1/csh.1 &&
install -v -m755 -d /usr/share/doc/tcsh-${TCSH_VERSION}/html &&
install -v -m644 tcsh.html/* /usr/share/doc/tcsh-${TCSH_VERSION}/html &&
install -v -m644 FAQ /usr/share/doc/tcsh-${TCSH_VERSION} &&
echo "/bin/tcsh" >> /etc/shells &&
echo "/bin/csh" >> /etc/shells &&
cd .. &&
rm -rf tcsh-${TCSH_VERSION}
