#!/bin/bash

EXPAT_VERSION=2.0.1
tar -xf src/expat-${EXPAT_VERSION}.tar.xz &&
cd expat-${EXPAT_VERSION} &&
patch -Np1 -i ../src/expat-${EXPAT_VERSION}-fixes-3.patch &&
CC="gcc -m32" PKG_CONFIG_PATH=/usr/lib/32/pkgconfig \
PATH=/usr/lib/32/bin:${PATH} \
./configure --prefix=/usr --libdir=/usr/lib/32 --disable-static &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/expat-${EXPAT_VERSION} &&
install -v -m644 doc/*.{html,png,css} /usr/share/doc/expat-${EXPAT_VERSION} &&
cd .. &&
rm -rf expat-${EXPAT_VERSION}
