#!/bin/bash

GDBM_VERSION=1.8.3
tar -xf src/gdbm-${GDBM_VERSION}.tar.bz2 &&
cd gdbm-${GDBM_VERSION} &&
./configure --prefix=/usr &&
make &&
make BINOWN=root BINGRP=root install &&
make BINOWN=root BINGRP=root install-compat &&
cd .. &&
rm -rf gdbm-${GDBM_VERSION}
