#!/bin/bash

GLIB2_VERSION=2.27.5
tar -xf src/glib-${GLIB2_VERSION}.tar.bz2 &&
cd glib-${GLIB2_VERSION} &&
CC="gcc -m32" NM=nm CXX="g++ -m32" PKG_CONFIG_PATH=/usr/lib/32/pkgconfig \
./configure --prefix=/usr \
            --host=i686-pc-linux-gnu \
            --with-pcre=system \
            --disable-static \
            --libdir=/usr/lib/32 &&
make &&
make install &&
cd .. &&
rm -rf glib-${GLIB2_VERSION}
