#!/bin/bash

_VERSION=2.4.21
tar -xf src/gmime-${_VERSION}.tar.xz &&
cd gmime-${_VERSION} &&
./configure --prefix=/usr &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/gmime-${_VERSION} &&
install -v -m644    README \
                    /usr/share/doc/gmime-${_VERSION} &&
install -v -m644    docs/tutorial/gmime* \
                    /usr/share/doc/gmime-${_VERSION} &&
cd .. &&
rm -rf gmime-${_VERSION}
