#!/bin/bash

_VERSION=0.10.3
tar -xf src/gobject-introspection-${_VERSION}.tar.xz &&
cd gobject-introspection-${_VERSION} &&
sed -i 's/Importer:/Importer(None, None):/' \
    giscanner/{sourcescanner,xmlwriter}.py &&
./configure --prefix=/usr --disable-static --disable-tests &&
make &&
make install &&
cd .. &&
rm -rf gobject-introspection-${_VERSION}
