#!/bin/bash

_VERSION=1.2
tar -xf src/libatomic_ops-${_VERSION}.tar.xz &&
cd libatomic_ops-${_VERSION} &&
sed -i \
    's|datadir)/@PACKAGE@|datadir)/doc/@PACKAGE@/@PACKAGE_VERSION@|' \
    doc/Makefile.in &&
CC="gcc -m32" \
./configure --prefix=/usr --libdir=/usr/lib/32 &&
make &&
make install &&
cd .. &&
rm -rf libatomic_ops-${_VERSION}
