#!/bin/bash

LIBDRM_VERSION=2.4.26
tar -xf src/libdrm-${LIBDRM_VERSION}.tar.xz &&
cd libdrm-${LIBDRM_VERSION} &&
CC="gcc -m32 -march=i686" PKG_CONFIG_PATH=/usr/lib/32/pkgconfig \
PATH=/usr/lib/32/bin:${PATH} \
./configure --prefix=/usr  --libdir=/usr/lib/32 \
  --enable-nouveau-experimental-api &&
make &&
make install &&
cd .. &&
rm -rf libdrm-${LIBDRM_VERSION}
