#!/bin/bash

_VERSION=1.4.6
tar -xf src/libgcrypt-${_VERSION}.tar.xz &&
cd libgcrypt-${_VERSION} &&
./configure --prefix=/usr --disable-static &&
make -j6 &&
make install &&
install -v -m644 -D README /usr/share/doc/libgcrypt-${_VERSION}/README &&
cd .. &&
rm -rf libgcrypt-${_VERSION}
