#!/bin/bash

_VERSION=2.8
tar -xf src/libtasn1-${_VERSION}.tar.xz &&
cd libtasn1-${_VERSION} &&
./configure --prefix=/usr &&
make -j6 &&
make install &&
install -v -m755 -d /usr/share/doc/libtasn1-${_VERSION} &&
install -v -m644    doc/libtasn1.{html,pdf,ps} \
                    /usr/share/doc/libtasn1-${_VERSION} &&
cd .. &&
rm -rf libtasn1-${_VERSION}
