#!/bin/bash

PCRE_VERSION=8.10
tar -xf src/pcre-${PCRE_VERSION}.tar.xz &&
cd pcre-${PCRE_VERSION} &&
./configure --prefix=/usr \
  --docdir=/usr/share/doc/pcre-${_VERSION} \
  --enable-utf8 --enable-unicode-properties \
  --enable-pcregrep-libz \
  --enable-pcregrep-libbz2 \
  --disable-static &&
make &&
make install &&
mv -v /usr/lib/libpcre.so.* /lib/ &&
ln -v -sf ../../lib/libpcre.so.0 /usr/lib/libpcre.so &&
cd .. &&
rm -rf pcre-${PCRE_VERSION}
