#!/bin/bash

IMLIB2_VERSION=1.4.4
tar -xf src/imlib2-${IMLIB2_VERSION}.tar.xz &&
cd imlib2-${IMLIB2_VERSION} &&
./configure --prefix=/usr --disable-static &&
make -j6 &&
make install &&
install -v -m755 -d /usr/share/doc/imlib2-${IMLIB2_VERSION} &&
install -v -m644 doc/{*.gif,index.html} /usr/share/doc/imlib2-${IMLIB2_VERSION} &&
cd .. &&
rm -rf imlib2-${IMLIB2_VERSION}
