#!/bin/bash

LIBPNG_VERSION=1.2.44
tar -xf src/libpng-${LIBPNG_VERSION}.tar.xz &&
cd libpng-${LIBPNG_VERSION} &&
patch -Np1 -i ../src/libpng-${LIBPNG_VERSION}-apng-1.patch &&
./configure --prefix=/usr --disable-static &&
make -j6 &&
make install &&
install -v -m755 -d /usr/share/doc/libpng-${LIBPNG_VERSION} &&
install -v -m644 README libpng-${LIBPNG_VERSION}.txt /usr/share/doc/libpng-${LIBPNG_VERSION} &&
cd .. &&
rm -rf libpng-${LIBPNG_VERSION}
