#!/bin/bash

LIBPNG_VERSION=1.2.44
tar -xf src/libpng-${LIBPNG_VERSION}.tar.xz &&
cd libpng-${LIBPNG_VERSION} &&
patch -Np1 -i ../src/libpng-${LIBPNG_VERSION}-apng-1.patch &&
CC="gcc -m32" \
./configure --prefix=/usr --libdir=/usr/lib/32 --disable-static &&
make -j6 &&
make install &&
cd .. &&
rm -rf libpng-${LIBPNG_VERSION}
