#!/bin/bash

TIFF_VERSION=3.9.4
tar -xf src/tiff-${TIFF_VERSION}.tar.xz &&
cd tiff-${TIFF_VERSION} &&
CC="gcc -m32" CXX="g++ -m32" PKG_CONFIG_PATH=/usr/lib/32/pkgconfig \
./configure --prefix=/usr --disable-static --libdir=/usr/lib/32 &&
make -j6 &&
make install &&
cd .. &&
rm -rf tiff-${TIFF_VERSION}
