#!/bin/bash

_VERSION=3.0.4
tar -xf src/gperf-${_VERSION}.tar.bz2 &&
cd gperf-${_VERSION} &&
./configure --prefix=/usr &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/gperf-${_VERSION} &&
install -m644 -v doc/gperf.{dvi,ps,pdf} /usr/share/doc/gperf-${_VERSION} &&
cd .. &&
rm -rf gperf-${_VERSION}
