#!/bin/bash

_VERSION=0.12.4
tar -xf src/pilot-link-${_VERSION}.tar.bz2 &&
cd pilot-link-${_VERSION} &&
./configure --prefix=/usr \
            --enable-threads \
            --enable-conduits \
            --with-perl \
            --with-python &&
make &&
make install &&
cd .. &&
rm -rf pilot-link-${_VERSION}
