#!/bin/bash

_VERSION=9.07
tar -xf src/rxvt-unicode-${_VERSION}.tar.bz2 &&
cd rxvt-unicode-${_VERSION} &&
echo patch -Np0 -i ../src/rxvt-unicode-gcc44.patch &&
./configure --prefix=/usr --enable-everything &&
make &&
make install &&
cat >> /etc/X11/app-defaults/URxvt << "EOF" &&
URxvt*perl-ext: matcher
URxvt*urlLauncher: firefox
URxvt.background: black
URxvt.foreground: yellow
URxvt*font: xft:Monospace:pixelsize=16
EOF
cd .. &&
rm -rf rxvt-unicode-${_VERSION}
