#!/bin/bash

APACHEANT_VERSION=1.8.1
tar -xf src/apache-ant-${APACHEANT_VERSION}-src.tar.xz &&
cd apache-ant-${APACHEANT_VERSION} &&
sed -i 's|${dist.dir}/etc|/etc/ant|'        build.xml &&
sed -i 's|/etc/ant.conf|/etc/ant/ant.conf|' src/script/ant &&
cp -v /usr/share/junit-4.3.1/junit-4.3.1.jar \
      lib/optional/junit.jar &&
./build.sh -Ddist.dir=/opt/ant/ dist &&
echo "export ANT_HOME=/opt/ant/ " > /etc/profile.d/apache-ant.sh &&
echo "export PATH=\$PATH:\$ANT_HOME/bin" >> /etc/profile.d/apache-ant.sh &&
cd .. &&
chmod 755 /etc/profile.d/apache-ant.sh &&
rm -rf apache-ant-${APACHEANT_VERSION}
