#!/bin/bash

_VERSION=1.0.1
tar -xf src/udisks-${_VERSION}.tar.bz2 &&
cd udisks-${_VERSION} &&
./configure --prefix=/usr --sysconfdir=/etc \
  --libexecdir=/usr/lib/udisks \
  --localstatedir=/var &&
exit 1 &&
make &&
make install &&
cd .. &&
rm -rf udisks-${_VERSION}
