#!/bin/bash

PYTHON_VERSION=3.1.3
tar -xf src/Python-${PYTHON_VERSION}.tar.xz &&
cd Python-${PYTHON_VERSION} &&
patch -Np1 -i ../src/Python-valgrind.patch &&
./configure --prefix=/usr --enable-shared --disable-static &&
make -j6 &&
make install &&
#chmod -v 755 /usr/lib/libpython2.6.so.1.0 &&
cd .. &&
rm -rf Python-${PYTHON_VERSION}
