#!/bin/bash

_VERSION=2.015
tar -xf src/Compress-Raw-Zlib-${_VERSION}.tar.bz2 &&
cd Compress-Raw-Zlib-${_VERSION} &&
sed -i -e "s|BUILD_ZLIB\s*= True|BUILD_ZLIB = False|" \
       -e "s|INCLUDE\s*= ./zlib-src|INCLUDE    = /usr/include|" \
       -e "s|LIB\s*= ./zlib-src|LIB        = /usr/lib|" \
    config.in &&
perl Makefile.PL &&
make &&
make install &&
cd .. &&
rm -rf Compress-Raw-Zlib-${_VERSION}
