#!/bin/bash

_VERSION=1.9.7-1-x86_64-bin
tar -xf src/icedtea6-${_VERSION}.tar.xz &&
cd icedtea6-${_VERSION} &&
install -d -m755 /opt/jdk &&
cp -a j2sdk-image/* /opt/jdk &&
echo "export JAVA_HOME=/opt/jdk/" > /etc/profile.d/jdk.sh &&
echo "export PATH=\$PATH:\$JAVA_HOME/bin" >> /etc/profile.d/jdk.sh &&
cd .. &&
rm -rf jdk-${_VERSION}-bin
