#!/bin/bash

_VERSION=1.6.0_20
tar -xf src/jdk-${_VERSION}-bin.tar.bz2 &&
install -d -m755 /opt/jdk &&
cp -a jdk-${_VERSION}-bin/* /opt/jdk &&
echo "export JAVA_HOME=/opt/jdk/" > /etc/profile.d/jdk.sh &&
echo "export PATH=\$PATH:\$JAVA_HOME/bin" >> /etc/profile.d/jdk.sh &&
cd .. &&
rm -rf jdk-${_VERSION}-bin
