#!/bin/bash

NASM_VERSION=2.09.04
tar -xf src/nasm-${NASM_VERSION}.tar.bz2 &&
cd nasm-${NASM_VERSION} &&
./configure --prefix=/usr &&
make &&
make -C rdoff/doc &&
make -C rdoff/doc html &&
make install &&
make install_rdf &&
install -v -m644 rdoff/doc/rdoff.info /usr/share/info &&
install -v -m755 -d /usr/share/doc/nasm/html &&
install -v -m644 rdoff/doc/v1-v2.txt /usr/share/doc/nasm &&
cp -v -R rdoff/doc/rdoff /usr/share/doc/nasm/html &&
cd .. &&
rm -rf nasm-${NASM_VERSION}
