#!/bin/bash

CURL_VERSION=7.21.2
tar -xf src/curl-${CURL_VERSION}.tar.bz2 &&
cd curl-${CURL_VERSION} &&
./configure --prefix=/usr --with-gnutls &&
make &&
make install &&
find docs -name "Makefile*" -o -name "*.1" -o -name "*.3" | xargs rm &&
install -v -d -m755 /usr/share/doc/curl-${CURL_VERSION} &&
cp -v -R docs/* /usr/share/doc/curl-${CURL_VERSION} &&
cd .. &&
rm -rf curl-${CURL_VERSION}
