#!/bin/bash

_VERSION=2.2
tar -xf src/links-${_VERSION}.tar.bz2 &&
cd links-${_VERSION} &&
bzcat ../links-${_VERSION}-utf8.diff.bz2 | patch -p1 &&
cd intl &&
./gen-intl && ./synclang &&
cd .. &&
./configure --prefix=/usr --enable-graphics &&
make &&
make install &&
cd .. &&
rm -rf links-${_VERSION}
