#!/bin/bash

_VERSION=1.10.4
tar -xf src/xorg-server-${_VERSION}.tar.xz &&
cd xorg-server-${_VERSION} &&
  ./configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man --localstatedir=/var --libdir=/usr/lib \
    --with-module-dir=/usr/lib/X11/modules \
    --with-xkb-output=/var/lib/xkb \
    --enable-install-setuid \
    --enable-glx-tls &&
make -j6 &&
make install &&
cd .. &&
rm -rf xorg-server-${_VERSION}
