#!/bin/bash

_VERSION=2.3
tar -xf src/xkeyboard-config-${_VERSION}.tar.xz &&
cd xkeyboard-config-${_VERSION} &&
./configure  --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man --localstatedir=/var --libdir=/usr/lib --with-xkb-rules-symlink=xorg &&
make &&
make install &&
install -dv -m755 /usr/share/doc/xkeyboard-config-${_VERSION} &&
install -v -m644 docs/{README,HOWTO}* /usr/share/doc/xkeyboard-config-${_VERSION} &&
cd .. &&
rm -rf xkeyboard-config-${_VERSION}
