#!/bin/bash

CAIRO_VERSION=1.10.2
tar -xf src/cairo-${CAIRO_VERSION}.tar.xz &&
cd cairo-${CAIRO_VERSION} &&
./configure --prefix=/usr --enable-xcb=yes --disable-static \
  --enable-tee=yes &&
make &&
make install &&
cd .. &&
rm -rf cairo-${CAIRO_VERSION}
