#!/bin/bash

MESA_VERSION=7.11-rc4
tar -xf src/MesaLib-${MESA_VERSION}.tar.xz &&
#tar -xf src/MesaDemos-${MESA_VERSION}.tar.bz2 &&
cd Mesa-${MESA_VERSION} &&
sed 's@FLAGS=\"-g@FLAGS=\"@' -i configure  &&
./configure --prefix=/usr  --sysconfdir=/etc --mandir=/usr/share/man --localstatedir=/var --libdir=/usr/lib --enable-xcb  --enable-glx-tls --enable-texture-float &&
make -j6 &&
make install &&
#make -C progs/xdemos glxinfo glxgears &&
#install -v -m755 progs/xdemos/glx{info,gears} /usr/bin &&
cd .. &&
rm -rf Mesa-${MESA_VERSION}
