#!/bin/bash

_VERSION=4.7.1
tar -xf src/qt-everywhere-opensource-src-${_VERSION}.tar.xz &&
cd qt-everywhere-opensource-src-${_VERSION} &&
sed -i.orig 's/COMMERCIAL_USER=ask/COMMERCIAL_USER=no/g' configure &&
./configure -prefix /usr/lib/qt4 \
  -bindir /usr/bin \
  -libdir /usr/lib \
  -plugindir /usr/lib/qt4/plugins \
  -headerdir /usr/include \
  -datadir /usr/share/qt4 \
  -translationdir /usr/share/qt4/translations \
  -docdir /usr/share/doc/qt-${_VERSION} \
  -demosdir /usr/share/qt4/demos \
  -examplesdir /usr/share/qt4/examples \
  -sysconfdir /etc/qt4 \
  -nomake examples \
  -nomake demos \
  -confirm-license \
  -qt-sql-mysql \
  -no-phonon &&
make -j6 &&
make install &&
cd .. &&
rm -rf qt-everywhere-opensource-src-${_VERSION}
