#!/bin/bash

#_VERSION=1.9.2.13
#FF_VERSION=3.6.13
_VERSION=2.0
FF_VERSION=4.0
tar -xf ../37/src/firefox-${FF_VERSION}.source.tar.xz &&
cd mozilla-${_VERSION} &&
#patch -Np1 -i ../src/firefox-3.6.13-provide_system_nspr_nss-1.patch &&
cp ../src/xulrunner-${_VERSION}-mozconfig .mozconfig &&
make -f client.mk -j6 build &&
make -f client.mk install &&
install -m755 -d /usr/lib/mozilla &&
ln -svf /usr/lib/xulrunner-${_VERSION}/plugins \
    /usr/lib/mozilla/ &&
chown -R root:root /usr/lib/xulrunner-* /usr/bin/xulrunner &&
 ln -sfv xulrunner-devel-${_VERSION}/lib/lib{xul,xpcom,mozjs}.so  /usr/lib &&
cd .. &&
rm -rf mozilla-${_VERSION} xulrunner-build
