#!/bin/bash

_VERSION=0.5.6
tar -xf src/lxpanel-${_VERSION}.tar.xz &&
cd lxpanel-${_VERSION} &&
./configure --prefix=/usr --sysconfdir=/etc \
  --with-plugins=netstatus,volume,volumealsa,cpu,deskno,kbled,xkb,thermal,cpufreq &&
make &&
make install &&
cd .. &&
rm -rf lxpanel-${_VERSION}
