#!/bin/bash

_VERSION=4.6.0
tar -xf src/kdelibs-${_VERSION}.tar.xz &&
cd kdelibs-${_VERSION} &&
mkdir build && cd build &&
cmake -DCMAKE_INSTALL_PREFIX=/usr \
      -DCMAKE_PREFIX_PATH=/usr \
      -DSYSCONF_INSTALL_DIR=/etc/kde4 \
      -DDOCBOOKXML_CURRENTDTD_DIR=/usr/share/xml/docbook/xml-dtd-4.5 \
      .. &&
make &&
make install &&
cd ../.. &&
rm -rf kdelibs-${_VERSION}
