#!/bin/bash

#  --disable-gtkspell \
_VERSION=2.9.0
tar -xf src/pidgin-${_VERSION}.tar.xz &&
cd pidgin-${_VERSION} &&
./configure --prefix=/usr \
  --disable-gconf \
  --disable-vv \
  --disable-meanwhile \
  --disable-avahi \
  --disable-nm \
  --disable-tcl &&
  #--disable-perl &&
  #--with-gconf-schema-file-dir=/etc/gnome/gconf/schemas \
make &&
make install &&
install -v -m755 -d /usr/share/doc/pidgin-${_VERSION} &&
install -v -m644    README* doc/*.txt doc/gtkrc-2.0 \
                    /usr/share/doc/pidgin-${_VERSION} &&
cd .. &&
rm -rf pidgin-${_VERSION}
