#!/bin/bash

SDL_VERSION=1.2.14
tar -xf src/SDL-${SDL_VERSION}.tar.bz2 &&
cd SDL-${SDL_VERSION} &&
sed -i 's:/usr/X11R6:/usr:' configure &&
./configure --prefix=/usr --disable-debug &&
make &&
make install &&
echo "export SDL_VIDEO_FULLSCREEN_HEAD=1" > /etc/profile.d/SDL.sh &&
chmod 755 /etc/profile.d/SDL.sh &&
install -v -m755 -d /usr/share/doc/SDL-${SDL_VERSION}/html &&
install -v -m644 docs/html/*.html /usr/share/doc/SDL-${SDL_VERSION}/html &&
cd .. &&
rm -rf SDL-${SDL_VERSION}
