#!/bin/bash

SDL_VERSION=1.2.13
tar -xf src/SDL-${SDL_VERSION}.tar.bz2 &&
cd SDL-${SDL_VERSION} &&
sed -i 's:/usr/X11R6:/usr:' configure &&
CC="gcc -m32" PKG_CONFIG_PATH=/usr/lib/32/pkgconfig \
./configure --prefix=/usr --disable-debug \
  --libdir=/usr/lib/32/ &&
make &&
make install &&
cd .. &&
rm -rf SDL-${SDL_VERSION}
