#!/bin/bash

_VERSION=3.8.3
tar -xf src/id3lib-${_VERSION}.tar.bz2 &&
cd id3lib-${_VERSION} &&
patch -Np1 -i ../src/id3lib-${_VERSION}-gcc43-1.patch &&
patch -Np1 -i ../src/id3lib-${_VERSION}-test_suite-1.patch &&
./configure --prefix=/usr &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/id3lib-${_VERSION} &&
install -v -m644 doc/*.{gif,jpg,png,ico,css,txt,php,html} \
    /usr/share/doc/id3lib-${_VERSION} &&
cd .. &&
rm -rf id3lib-${_VERSION}
