#!/bin/bash

LIBFAME_VERSION=0.9.1
tar -xf src/libfame-${LIBFAME_VERSION}.tar.bz2 &&
cd libfame-${LIBFAME_VERSION} &&
patch -Np1 -i ../src/libfame-${LIBFAME_VERSION}-gcc34-1.patch &&
patch -Np1 -i ../src/libfame-${LIBFAME_VERSION}-config_update-1.patch &&
sed -i 's/$CC --version/$CC -dumpversion/' configure &&
./configure --prefix=/usr --enable-sse &&
make &&
make install &&
cd .. &&
rm -rf libfame-${LIBFAME_VERSION}
