#!/bin/bash

_VERSION=1.2.2
tar -xf src/libquicktime-${_VERSION}.tar.xz &&
cd libquicktime-${_VERSION} &&
./configure --prefix=/usr \
            --docdir=/usr/share/doc/libquicktime-${_VERSION} \
            --enable-gpl \
            --without-doxygen &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/libquicktime-${_VERSION} &&
install -v -m644    README doc/{*.txt,*.html,mainpage.incl} \
                    /usr/share/doc/libquicktime-${_VERSION} &&
cd .. &&
rm -rf libquicktime-${_VERSION}
