#!/bin/bash

XVIDCORE_VERSION=1.2.2
tar -xf src/xvidcore-${XVIDCORE_VERSION}.tar.bz2 &&
cd xvidcore &&
cd build/generic &&
./configure --prefix=/usr &&
make &&
make install &&
chmod -v 755 /usr/lib/libxvidcore.so.4.2 &&
ln -v -sf libxvidcore.so.4.2 /usr/lib/libxvidcore.so.4 &&
ln -v -sf libxvidcore.so.4 /usr/lib/libxvidcore.so &&
install -v -m755 -d /usr/share/doc/xvidcore-${XVIDCORE_VERSION}/examples &&
install -v -m644 ../../doc/* /usr/share/doc/xvidcore-${XVIDCORE_VERSION} &&
install -v -m644 ../../examples/* \
    /usr/share/doc/xvidcore-${XVIDCORE_VERSION}/examples &&
cd ../.. &&
cd .. &&
rm -rf xvidcore
