#!/bin/bash

CUPS_VERSION=1.5.0
tar -xf src/cups-${CUPS_VERSION}-source.tar.xz &&
grep lp /etc/passwd || useradd -c "Print Service User" -d /dev/null -g lp -s /bin/false -u 9 lp &&
cd cups-${CUPS_VERSION} &&
echo patch -Np1 -i ../src/cups-${CUPS_VERSION}-fix_broken_locking-1.patch &&
./configure --docdir=/usr/share/doc/cups-${CUPS_VERSION} &&
make &&
make install &&
make -C /usr/src/blfs-bootscripts install-cups &&
cd .. &&
rm -rf cups-${CUPS_VERSION}
