#!/bin/bash

_VERSION=0.1.7
tar -xf src/epdfview-${_VERSION}.tar.bz2 &&
cd epdfview-${_VERSION} &&
patch -Np1 -i ../src/epdfview-${_VERSION}-fix_nonexisting-1.patch &&
patch -Np1 -i ../src/epdfview-${_VERSION}-fix_scrolling-1.patch &&
./configure --prefix=/usr &&
make &&
make install &&
cd .. &&
rm -rf epdfview-${_VERSION}
