#!/bin/bash

_VERSION=2.4.44
tar -xf src/attr-${_VERSION}.src.tar.bz2 &&
cd attr-${_VERSION} &&
sed -i -e 's|/@pkg_name@|&-@pkg_version@|' \
       -e 's|@prefix|$(DESTDIR)&|'         \
       -e 's|@libexec|$(DESTDIR)&|'        \
    include/builddefs.in &&
./configure --prefix=/usr --libexecdir=/usr/lib &&
make &&
make install install-dev install-lib &&
chmod -v 755 /usr/lib/libattr.{la,so.1.1.0} &&
cd .. &&
rm -rf attr-${_VERSION}
