#!/bin/bash

_VERSION=2.10.2
tar -xf src/gnutls-${_VERSION}.tar.xz &&
cd gnutls-${_VERSION} &&
./configure --prefix=/usr --disable-static &&
make -j6 &&
make install &&
install -v -m755 -d /usr/share/doc/gnutls-${_VERSION}/reference &&
install -v -m644    doc/reference/html/* \
                    /usr/share/doc/gnutls-${_VERSION}/reference &&
install -v -m644    doc/*.{html,png,eps,pdf,ps} \
                    /usr/share/doc/gnutls-${_VERSION} &&
cd .. &&
rm -rf gnutls-${_VERSION}
