#!/bin/bash

_VERSION=2.10.2
tar -xf src/gnutls-${_VERSION}.tar.xz &&
cd gnutls-${_VERSION} &&
CC="gcc -m32" CXX="g++ -m32" PKG_CONFIG_PATH=/usr/lib/32/pkgconfig \
PATH=/usr/lib/32/bin:${PATH} \
./configure --prefix=/usr --libdir=/usr/lib/32 --disable-static &&
make -j6 &&
make install &&
cd .. &&
rm -rf gnutls-${_VERSION}
