#!/bin/bash

_VERSION=1.1.0
tar -xf src/Linux-PAM-${_VERSION}.tar.bz2 &&
cd Linux-PAM-${_VERSION} &&
./configure --sbindir=/lib/security \
            --docdir=/usr/share/doc/Linux-PAM-1.1.0 \
            --enable-read-both-confs &&
make &&
make install &&
chmod -v 4755 /lib/security/unix_chkpwd &&
mv -v /lib/security/pam_tally /sbin &&
mv -v /lib/libpam{,c,_misc}.la /usr/lib &&
sed -i 's| /lib| /usr/lib|' /usr/lib/libpam_misc.la &&
if [ -L /lib/libpam.so ]; then
   for LINK in libpam{,c,_misc}.so; do
       ln -v -sf ../../lib/$(readlink /lib/${LINK}) /usr/lib/${LINK} &&
       rm -v /lib/${LINK}
   done
fi
cd .. &&
rm -rf Linux-PAM-${_VERSION}
