#!/bin/bash

_VERSION=0.60.6
tar -xf src/aspell-${_VERSION}.tar.bz2 &&
cd aspell-${_VERSION} &&
./configure --prefix=/usr --disable-static &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/aspell-${_VERSION}/aspell{,-dev}.html &&
install -v -m644 manual/aspell.html/* \
    /usr/share/doc/aspell-${_VERSION}/aspell.html &&
install -v -m644 manual/aspell-dev.html/* \
    /usr/share/doc/aspell-${_VERSION}/aspell-dev.html &&
install -v -m 755 scripts/ispell /usr/bin/ &&
install -v -m 755 scripts/spell /usr/bin/ &&
cd .. &&
rm -rf aspell-${_VERSION}
