#!/bin/bash

_VERSION=0.1.10
tar -xf src/gamin-${_VERSION}.tar.bz2 &&
cd gamin-${_VERSION} &&
./configure --prefix=/usr --libexecdir=/usr/sbin &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/gamin-${_VERSION} &&
install -v -m644 doc/*.{html,fig,gif,txt} /usr/share/doc/gamin-${_VERSION} &&
cd .. &&
rm -rf gamin-${_VERSION}
