#!/bin/bash

GLIB2_VERSION=2.27.5
tar -xf src/glib-${GLIB2_VERSION}.tar.bz2 &&
cd glib-${GLIB2_VERSION} &&
./configure --prefix=/usr \
            --with-pcre=system \
            --disable-static &&
make &&
make install &&
chmod -v 755 /usr/bin/gtester-report &&
#echo 'export G_FILENAME_ENCODING=@locale' > /etc/profile.d/glib2-locale.sh &&
#chmod 755 /etc/profile.d/glib2-locale.sh &&
cd .. &&
rm -rf glib-${GLIB2_VERSION}
