#!/bin/bash

_VERSION=1.4.6
tar -xf src/libgcrypt-${_VERSION}.tar.xz &&
cd libgcrypt-${_VERSION} &&
PATH=/usr/lib/32/bin:${PATH} CC="gcc -m32" \
./configure --prefix=/usr --libdir=/usr/lib/32 --disable-static \
  -host=i686-pc-linux-gnu &&
make -j6 &&
make install &&
cp /usr/bin/libgcrypt-config /usr/lib/32/bin &&
cd .. &&
rm -rf libgcrypt-${_VERSION}
