#!/bin/bash

_VERSION=1.10
tar -xf src/libgpg-error-${_VERSION}.tar.xz &&
cd libgpg-error-${_VERSION} &&
CC="gcc -m32" \
./configure --prefix=/usr --libdir=/usr/lib/32 &&
make &&
make install &&
install -d -m755 /usr/lib/32/bin &&
cp /usr/bin/gpg-error-config /usr/lib/32/bin &&
cd .. &&
rm -rf libgpg-error-${_VERSION}
