#!/bin/bash

LIBXML2_VERSION=2.7.7
tar -xf src/libxml2-${LIBXML2_VERSION}.tar.xz &&
cd libxml2-${LIBXML2_VERSION} &&
CC="gcc -m32" \
./configure --prefix=/usr --libdir=/usr/lib/32 --without-python --disable-static &&
make &&
make install &&
install -d -m755 /usr/lib/32/bin &&
cp /usr/bin/xml2-config /usr/lib/32/bin &&
cd .. &&
rm -rf libxml2-${LIBXML2_VERSION}
