#!/bin/bash

LIBXSLT_VERSION=1.1.26
tar -xf src/libxslt-${LIBXSLT_VERSION}.tar.xz &&
cd libxslt-${LIBXSLT_VERSION} &&
CC="gcc -m32" PKG_CONFIG_PATH=/usr/lib/32/pkgconfig \
PATH=/usr/lib/32/bin:${PATH} \
./configure --prefix=/usr --libdir=/usr/lib/32 --disable-static --without-python &&
make -j6 &&
make install &&
cd .. &&
rm -rf libxslt-${LIBXSLT_VERSION}
