#!/bin/bash

_VERSION=4.8.9
tar -xf src/nspr-${_VERSION}.tar.xz &&
cd nspr-${_VERSION} &&
patch -Np1 -i ../src/nspr-${_VERSION}-pkgconfig-1.patch &&
cd mozilla/nsprpub &&
./configure --prefix=/usr \
            --with-mozilla \
            --with-pthreads \
            --enable-64bit &&
make &&
make install &&
cp -v -LR dist/include/nspr /usr/include &&
rm -v -f /usr/bin/{prerr.properties,compile-et.pl} &&
cd ../../.. &&
rm -rf nspr-${_VERSION}
