#!/bin/bash

SLIB_VERSION=3b3
tar -xf src/slib-${SLIB_VERSION}.tar.bz2 &&
cd slib-${SLIB_VERSION} &&
#sed -i 's|usr/lib|usr/share|' {RScheme,guile}.init &&
sed -i 's|usr/lib|usr/share|' RScheme.init        &&
makeinfo -o slib.txt  --plaintext       slib.texi &&
makeinfo -o slib.html --html --no-split slib.texi &&
make prefix=/usr/ \
     libdir=/usr/share/ \
     mandir=/usr/share/man/ \
     infodir=/usr/share/info/ \
     SCHEME=/bin/true \
     install &&
install -v -m755 -d                  /usr/share/doc/slib-${SLIB_VERSION} &&
install -v -m644 ANNOUNCE FAQ README slib.{txt,html} /usr/share/doc/slib-${SLIB_VERSION} &&
ln -v -sf ../slib /usr/share/guile &&


#ln -v -s mklibcat.scm /usr/share/slib/mklibcat &&
#install -v -m755 -d /usr/share/guile/site &&
#ln -v -s ../slibcat /usr/share/guile/site/slibcat &&
guile -l guile.init \
      -c "(use-modules (ice-9 slib)) (require 'new-catalog)" &&
cd .. &&
rm -rf slib-${SLIB_VERSION}
