#!/bin/bash

_VERSION=0.1.2
tar -xf src/babl-${_VERSION}.tar.xz &&
cd babl-${_VERSION} &&
./configure --prefix=/usr &&
make &&
make install &&
install -v -m755 -d /usr/share/gtk-doc/html/babl/graphics &&
install -v -m644 docs/*.{css,html} /usr/share/gtk-doc/html/babl &&
install -v -m644 docs/graphics/*.{html,png,svg} /usr/share/gtk-doc/html/babl/graphics &&
cd .. &&
rm -rf babl-${_VERSION}
