#!/bin/bash

FONTCONFIG_VERSION=2.8.0
tar -xf src/fontconfig-${FONTCONFIG_VERSION}.tar.xz &&
cd fontconfig-${FONTCONFIG_VERSION} &&
PATH=/usr/lib/32/bin:${PATH} CC="gcc -m32" \
./configure --prefix=/usr \
    --sysconfdir=/etc --localstatedir=/var \
    --disable-docs --without-add-fonts \
    --libdir=/usr/lib/32 --disable-static \
    --with-docdir=/usr/share/doc/fontconfig-${FONTCONFIG_VERSION} &&
make -j6 &&
make install &&
cd .. &&
rm -rf fontconfig-${FONTCONFIG_VERSION}
