#!/bin/bash

GIFLIB_VERSION=4.1.6
tar -xf src/giflib-${GIFLIB_VERSION}.tar.xz &&
cd giflib-${GIFLIB_VERSION} &&
./configure --prefix=/usr --disable-static &&
make -j6 &&
make install &&
install -v -m7755 -d /usr/share/doc/giflib-${GIFLIB_VERSION}/html &&
install -v -m644 doc/*.{png,html} /usr/share/doc/giflib-${GIFLIB_VERSION}/html &&
install -v -m644 doc/*.txt /usr/share/doc/giflib-${GIFLIB_VERSION} &&
cd .. &&
rm -rf giflib-${GIFLIB_VERSION}
