#!/bin/bash

_VERSION=1.900.1
tar -xf src/jasper-${_VERSION}.tar.xz &&
cd jasper-${_VERSION} &&
patch -Np1 -i ../src/jasper-${_VERSION}-security_fixes-1.patch  &&
./configure --prefix=/usr --enable-shared --disable-static &&
make -j6 &&
make install &&
install -v -m755 -d /usr/share/doc/jasper-${_VERSION} &&
install -v -m644 doc/*.pdf /usr/share/doc/jasper-${_VERSION} &&
cd .. &&
rm -rf jasper-${_VERSION}
