#!/bin/bash

LCMS_VERSION=1.19
tar -xf src/lcms-${LCMS_VERSION}.tar.xz &&
cd lcms-${LCMS_VERSION} &&
./configure --prefix=/usr --disable-static &&
make -j6 &&
make install &&
install -v -m755 -d /usr/share/doc/lcms-${LCMS_VERSION} &&
install -v -m644 README.1ST doc/* /usr/share/doc/lcms-${LCMS_VERSION} &&
cd .. &&
rm -rf lcms-${LCMS_VERSION}
