#!/bin/bash

JPEG_VERSION=8b
tar -xf src/jpegsrc.v${JPEG_VERSION}.tar.xz &&
cd jpeg-${JPEG_VERSION} &&
CC="gcc -m32" \
./configure --prefix=/usr --disable-static --libdir=/usr/lib/32 &&
make -j6 &&
make install &&
cd .. &&
rm -rf jpeg-${JPEG_VERSION}
