#!/bin/bash

LIBMNG_VERSION=1.0.10
tar -xf src/libmng-${LIBMNG_VERSION}.tar.xz &&
cd libmng-${LIBMNG_VERSION} &&
ln -sf makefiles/configure.in . &&
ln -sf makefiles/Makefile.am . &&
autoreconf -f -i &&
./configure --prefix=/usr &&
#cp makefiles/makefile.linux Makefile &&
make &&
make install &&
#make prefix=/usr install &&
install -v -m644 doc/man/*.3 /usr/share/man/man3 &&
install -v -m644 doc/man/*.5 /usr/share/man/man5 &&
install -v -m755 -d /usr/share/doc/libmng-${LIBMNG_VERSION} &&
install -v -m644 doc/*.{png,txt} /usr/share/doc/libmng-${LIBMNG_VERSION} &&
cd .. &&
rm -rf libmng-${LIBMNG_VERSION}
