#!/bin/bash

_VERSION=0.14.4
D_VERSION=0.4.3
tar -xf src/poppler-${_VERSION}.tar.xz &&
cd poppler-${_VERSION} &&
./configure --prefix=/usr \
            --sysconfdir=/etc \
            --disable-static &&
make -j6 &&
make install &&
install -v -m755 -d      /usr/share/doc/poppler-${_VERSION} &&
install -v -m644 README* /usr/share/doc/poppler-${_VERSION} &&
cd .. &&
rm -rf poppler-${_VERSION} &&
tar -xf src/poppler-data-${D_VERSION}.tar.xz &&
cd poppler-data-${D_VERSION} &&
make prefix=/usr install &&
cd .. &&
rm -rf poppler-data-${D_VERSION}
