#!/bin/bash

_VERSION=2.3.0
tar -xf src/unixODBC-${_VERSION}.tar.bz2 &&
cd unixODBC-${_VERSION} &&
./configure --prefix=/usr \
  --sysconfdir=/etc/unixodbc &&
#  --enable-fdbi \
#  --disable-gui &&
make &&
make install &&
find doc -name "Makefile*" -exec rm {} \; &&
chmod 644 doc/{lst,ProgrammerManual/Tutorial}/* &&
install -v -m755 -d /usr/share/doc/unixODBC-${_VERSION} &&
cp -v -R doc/* /usr/share/doc/unixODBC-${_VERSION} &&
cd .. &&
rm -rf unixODBC-${_VERSION}
