#!/bin/bash

_VERSION=2.8.3
tar -xf src/cmake-${_VERSION}.tar.xz &&
cd cmake-${_VERSION} &&
./bootstrap --prefix=/usr \
            --system-libs \
            --mandir=/share/man \
            --docdir=/share/doc/cmake-${_VERSION} &&
make &&
make install &&
cd .. &&
rm -rf cmake-${_VERSION}
