#!/bin/bash

_VERSION=2.11
tar -xf src/cpio-${_VERSION}.tar.xz &&
cd cpio-${_VERSION} &&
./configure \
            --prefix=/usr \
            --bindir=/bin \
            --libexecdir=/tmp \
            --enable-mt \
            --with-rmt=/usr/sbin/rmt &&
make &&
make install &&
cd .. &&
rm -rf cpio-${_VERSION}
