#!/bin/bash

UDEV_VERSION=166
tar -xf src/udev-${UDEV_VERSION}.tar.xz &&
cd udev-${UDEV_VERSION} &&

./configure --prefix=/usr \
    --sysconfdir=/etc --sbindir=/sbin \
    --with-rootlibdir=/lib --libexecdir=/lib/udev \
    --disable-extras --disable-introspection &&
make &&
make install &&
cd .. &&
rm -rf udev-${UDEV_VERSION}
