#!/bin/bash

PYTHON_VERSION=2.6.4
tar -xf src/Python-${PYTHON_VERSION}.tar.xz &&
cd Python-${PYTHON_VERSION} &&
sed -i "s/ndbm_libs = \[\]/ndbm_libs = ['gdbm', 'gdbm_compat']/" \
     setup.py &&
#sed -i "s/www.python.invalid./sadflkjsasf.i.nvali.d/" \
#     Lib/test/test_urllib2_localnet.py \
#     Lib/test/test_urllibnet.py &&
#export LD_LIBRARY_PATH=${PWD}
patch -Np1 -i ../src/Python-${PYTHON_VERSION}-bdb_4.8-1.patch &&
./configure --prefix=/usr --enable-shared --disable-static &&
make -j6 &&
make install &&
chmod -v 755 /usr/lib/libpython2.6.so.1.0 &&
cd .. &&
rm -rf Python-${PYTHON_VERSION}
