#!/bin/bash

_VERSION=6.8
tar -xf src/gc${_VERSION}.tar.bz2 &&
cd gc${_VERSION} &&
sed -i "s|\$(datadir)/@PACKAGE@|&-6.8|" doc/Makefile.in &&
./configure --prefix=/usr \
            --datadir=/usr/share/doc --enable-cplusplus  &&
make &&
make install &&
install -v -m644 doc/gc.man /usr/share/man/man3/gc_malloc.3 &&
ln -v -s gc_malloc.3 /usr/share/man/man3/gc.3 &&
cd .. &&
rm -rf gc${_VERSION}
