#!/bin/bash

GUILE_VERSION=1.8.7
tar -xf src/guile-${GUILE_VERSION}.tar.bz2 &&
cd guile-${GUILE_VERSION} &&
patch -Np1 -i ../src/guile-${GUILE_VERSION}-snarf-1.patch &&
./configure --prefix=/usr &&
make &&
make install &&
find examples -name "Makefile" -exec rm {} \; &&
install -v -m755 -d /usr/share/doc/guile-${GUILE_VERSION} &&
cp -v -R examples /usr/share/doc/guile-${GUILE_VERSION} &&
cd .. &&
rm -rf guile-${GUILE_VERSION}
