#!/bin/bash

_VERSION=4.3.1
tar -xf src/junit-${_VERSION}.tar.bz2 &&
cd junit${_VERSION} &&
install -v -m755 -d /usr/share/{,doc/}junit-${_VERSION} &&
chown -R root:root . &&
cp -v -R junit* org  /usr/share/junit-${_VERSION} &&
cp -v -R *.html *doc /usr/share/doc/junit-${_VERSION} &&
echo "export CLASSPATH=\$CLASSPATH:/usr/share/junit-${_VERSION}/junit-${_VERSION}.jar:/usr/share/junit-${_VERSION}" > /etc/profile.d/junit.sh &&
chmod 755 /etc/profile.d/junit.sh &&
cd .. &&
rm -rf junit${_VERSION}
