#!/bin/bash

DHCPCD_VERSION=4.0.11
tar -xf src/dhcpcd-${DHCPCD_VERSION}.tar.bz2 &&
cd dhcpcd-${DHCPCD_VERSION} &&
make PREFIX= \
      LIBEXECDIR=/lib/dhcpcd \
      DBDIR=/var/lib/dhcpcd \
      SYSCONFDIR=/etc/dhcpcd &&
make PREFIX= \
      LIBEXECDIR=/lib/dhcpcd \
      DBDIR=/var/lib/dhcpcd \
      SYSCONFDIR=/etc/dhcpcd install &&
sed -i "s;/var/lib/dhcpcd-;/var/lib/dhcpcd/dhcpcd-;g" \
       dhcpcd-hooks/50-dhcpcd-compat &&
install -v -m 644 dhcpcd-hooks/50-dhcpcd-compat /lib/dhcpcd/dhcpcd-hooks/ &&
make &&
make install &&
make -C /usr/src/blfs-bootscripts install-service-dhcpcd &&
cd .. &&
rm -rf dhcpcd-${DHCPCD_VERSION}
