#!/bin/bash

NTP_VERSION=4.2.4p7
tar -xf src/ntp-${NTP_VERSION}.tar.bz2 &&
cd ntp-${NTP_VERSION} &&
patch -Np1 -i ../src/ntp-${NTP_VERSION}-mod_nano-1.patch &&
./configure --prefix=/usr --with-binsubdir=sbin --sysconfdir=/etc &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/ntp-${NTP_VERSION} &&
cp -v -R html /usr/share/doc/ntp-${NTP_VERSION} &&
cd .. &&
install -v -m644 src/ntp.conf /etc/ntp.conf &&
make -C /usr/src/blfs-bootscripts install-ntp &&
ln -v -sf ../init.d/setclock /etc/rc.d/rc0.d/K46setclock &&
ln -v -sf ../init.d/setclock /etc/rc.d/rc6.d/K46setclock &&
rm -rf ntp-${NTP_VERSION}
