#!/bin/bash

DB_VERSION=4.8.26
tar -xf src/db-${DB_VERSION}.tar.xz &&
cd db-${DB_VERSION} &&
cd build_unix &&
../dist/configure --prefix=/usr \
  --enable-compat185 \
  --enable-cxx &&
make &&
make docdir=/usr/share/doc/db-${DB_VERSION} install &&
chown -v -R root:root \
      /usr/bin/berkeley_db_svc \
      /usr/bin/db_* \
      /usr/include/db{,_185,_cxx}.h \
      /usr/lib/libdb{{,_cxx}.a,{,_cxx,_java,_tcl}-4.8.{so,a,la}} &&
cd ../.. &&
rm -rf db-${DB_VERSION}
