#!/bin/bash

_VERSION=3070701
tar -xf src/sqlite-autoconf-${_VERSION}.tar.xz &&
cd sqlite-autoconf-${_VERSION} &&
CFLAGS="-O2 -DSQLITE_SECURE_DELETE -DSQLITE_ENABLE_UNLOCK_NOTIFY=1" \
./configure --prefix=/usr \
  --enable-threadsafe \
  --enable-readline \
  --enable-dynamic-extensions \
  --disable-static &&
make -j6 &&
make install &&
cd .. &&
rm -rf sqlite-autoconf-${_VERSION}
