#!/bin/bash

_VERSION=1.9.1.2
FF_VERSION=3.5.2
tar -xf ../33/src/firefox-${FF_VERSION}-source.tar.bz2 &&
cd mozilla* &&
cp ../src/mozconfig .mozconfig &&
sed 's@stable@unstable@' \
    -i xulrunner/installer/mozilla-js.pc.in  &&
echo "Requires: nspr" >>xulrunner/installer/libxul-embedding.pc.in &&
make -f client.mk build &&
make -f client.mk install &&
install -d -m755 /usr/lib/mozilla &&
ln -sv /usr/lib/xulrunner-${_VERSION}/plugins \
    /usr/lib/mozilla/plugins &&

cd .. &&
rm -rf mozilla-* xulrunner-build
