#!/bin/bash

GTK2_VERSION=2.24.1
tar -xf src/gtk+-${GTK2_VERSION}.tar.xz &&
cd gtk+-${GTK2_VERSION} &&
patch -Np1 -i ../src/gtk+-2.22.1-old_icons-1.patch  &&
./configure --prefix=/usr --sysconfdir=/etc --disable-static &&
make -j6 &&
make install &&
install -v -m755 -d /usr/share/doc/gtk+-${_VERSION}/{faq,tutorial} &&
cp -v -R docs/faq/html/* /usr/share/doc/gtk+-${_VERSION}/faq &&
cp -v -R docs/tutorial/html/* /usr/share/doc/gtk+-${_VERSION}/tutorial &&
install -v -m644 docs/*.txt /usr/share/doc/gtk+-${_VERSION} &&
cd .. &&
rm -rf gtk+-${GTK2_VERSION}
