#!/bin/bash

MESA_VERSION=7.11-rc4
tar -xf src/MesaLib-${MESA_VERSION}.tar.xz &&
cd Mesa-${MESA_VERSION} &&
sed 's@FLAGS=\"-g@FLAGS=\"@' -i configure  &&
echo rm src/mesa/depend &&
CC="gcc -m32" PKG_CONFIG_PATH=/usr/lib/32/pkgconfig \
CXX="g++ -m32" CXXFLAGS="-m32"  \
PATH=/usr/lib/32/bin:${PATH} \
./configure --prefix=/usr  --sysconfdir=/etc --mandir=/usr/share/man --localstatedir=/var --libdir=/usr/lib/32 --enable-xcb --enable-glx-tls  --enable-32-bit &&
make &&
echo make -j6 &&
make install &&
cd .. &&
rm -rf Mesa-${MESA_VERSION}
