#!/bin/bash

_VERSION=4.7.1
tar -xf src/qt-everywhere-opensource-src-${_VERSION}.tar.xz &&
cd qt-everywhere-opensource-src-${_VERSION} &&
sed -i.orig 's/COMMERCIAL_USER=ask/COMMERCIAL_USER=no/g' configure &&
./configure -prefix /opt/qt4 \
  -sysconfdir /etc/qt4 \
  -nomake examples \
  -nomake demos \
  -confirm-license \
  -qt-sql-mysql \
  -no-phonon &&
make -j6 &&
make install &&
cd .. &&
rm -rf qt-everywhere-opensource-src-${_VERSION}
