#!/bin/bash

_VERSION=4.6.0
tar -xf src/kdebase-runtime-${_VERSION}.tar.xz &&
cd kdebase-runtime-${_VERSION} &&
mkdir build &&
cd build &&
cmake -DCMAKE_INSTALL_PREFIX=/usr \
      -DSYSCONF_INSTALL_DIR=/etc/kde4 \
      .. &&
make &&
make install &&
cd ../.. &&
rm -rf kdebase-runtime-${_VERSION}
