#!/bin/bash

_VERSION=2.4.6
tar -xf src/abiword-${_VERSION}.tar.bz2 &&
cd abiword-${_VERSION}/abi &&
./configure --prefix=/usr &&
make &&
cd ../abiword-plugins &&
cd ../abiword-plugins &&
sed -i 's/dictionary_file)/reinterpret_cast<const unsigned char *>(&)/' \
        tools/ots/xp/AbiOts.cpp &&
./configure --prefix=/usr --without-inter7eps  &&
make &&
cd ../abi &&
make install &&
cd ../abiword-plugins &&
make install &&
cd .. &&
rm -rf -${_VERSION}
