#!/bin/bash

_VERSION=3.3.1.2
install -d -m755 libre-${_VERSION}
for x in src/libreoffice-*-${_VERSION}*
  do
    tar -xf $x -C libre-${_VERSION} --strip 1
  done
cd libre-${_VERSION} &&
 ./autogen.sh --prefix=/opt/libre \
  --with-num-cpus=4 --with-max-jobs=2 \
  --with-package-format=native \
  --disable-gconf --disable-gnome-vfs \
  --with-junit=/usr/share/junit-4.3.1/junit-4.3.1.jar \
  --enable-cairo \
  --enable-dbus \
  --disable-gconf --without-git \
  --disable-kde --disable-kde4 &&
./download &&
make &&
bin/ooinstall /opt/libreoffice &&
ln -s /opt/libreoffice/program/libnpsoplugin.so /usr/lib/mozilla/plugins &&
cd ..
#rm -rf libre-${_VERSION}
#  --with-system-mozilla
