#!/bin/bash

_VERSION=3.1.7
tar -xf src/thunderbird-${_VERSION}.source.tar.bz2 &&
cd comm-1.9.2 &&
cp ../src/thunderbird-${_VERSION}-mozconfig .mozconfig &&
make -f client.mk build -j6 &&
tar -xf ../src/enigmail-1.1.2.tar.bz2 -C mailnews/extensions &&
( cd mailnews/extensions/enigmail && ./makemake -r ) &&
make -C ../thunderbird-build/mailnews/extensions/enigmail &&
make -C ../thunderbird-build/mailnews/extensions/enigmail \
        XPIFILE=enigmail-1.1.2.xpi xpi &&


make -f client.mk install &&
install -v -m644 -D ../thunderbird-build/mozilla/dist/bin/enigmail-1.1.2.xpi \
    /usr/lib/thunderbird-${_VERSION}/xpi_store/ &&

cd .. &&
rm -rf comm-1.9.2 thunderbird-build &&
ldconfig
