#!/bin/bash

_VERSION=0.7.4
tar -xf src/a52dec-${_VERSION}.tar.bz2 &&
cd a52dec-${_VERSION} &&
sed -i "s/-prefer-non-pic/-prefer-pic/" configure &&
./configure --prefix=/usr --enable-shared &&
make &&
make install &&
install -v -m644 -D doc/liba52.txt \
    /usr/share/doc/liba52-${_VERSION}/liba52.txt &&
cd .. &&
rm -rf a52dec-${_VERSION}
