#!/bin/bash

ALSAUTILS_VERSION=1.0.21
tar -xf src/alsa-utils-${ALSAUTILS_VERSION}.tar.bz2 &&
cd alsa-utils-${ALSAUTILS_VERSION} &&
patch -Np1 -i ../src/alsa-utils-${ALSAUTILS_VERSION}-no_xmlto-1.patch &&
./configure &&
make &&
make install &&
make -C /usr/src/blfs-bootscripts install-alsa &&
cd .. &&
touch /etc/asound.state &&
alsactl store &&
cp src/40-alsa.rules /etc/udev/rules.d/40-alsa.rules &&
rm -rf alsa-utils-${ALSAUTILS_VERSION}
