#!/bin/bash

_VERSION=1.28
tar -xf src/faac-${_VERSION}.tar.bz2 &&
cd faac-${_VERSION} &&
patch -Np1 -i ../src/faac-${_VERSION}-glibc_fixes-1.patch &&
sed -i -e '/obj-type/d' -e '/Long Term/d' frontend/main.c &&
./configure --prefix=/usr &&
make &&
make install &&
cd .. &&
rm -rf faac
