#!/bin/bash

_VERSION=1.2.1
tar -xf src/flac-${_VERSION}.tar.bz2 &&
cd flac-${_VERSION} &&
sed -i 's/#include <stdio.h>/&\n#include <string.h>/' \
    examples/cpp/encode/file/main.cpp &&
./configure --prefix=/usr --disable-thorough-tests --enable-sse --disable-static &&
make &&
make install &&
cd .. &&
rm -rf flac-${_VERSION}
