#!/bin/bash

_VERSION=0.10.32
tar -xf src/gstreamer-${_VERSION}.tar.xz &&
cd gstreamer-${_VERSION} &&
./configure --prefix=/usr --disable-static &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/gstreamer-0.10/design &&
install -v -m644 docs/design/*.txt \
                    /usr/share/doc/gstreamer-0.10/design &&
if [ -d /usr/share/doc/gstreamer-0.10/faq/html ]; then
    chown -v -R root:root \
        /usr/share/doc/gstreamer-0.10/*/html
fi &&
cd .. &&
rm -rf gstreamer-${_VERSION}
