#!/bin/bash

_VERSION=1.0.0
tar -xf src/libdv-${_VERSION}.tar.bz2 &&
cd libdv-${_VERSION} &&
./configure --prefix=/usr &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/libdv-${_VERSION} &&
install -v -m644 README* /usr/share/doc/libdv-${_VERSION} &&
cd .. &&
rm -rf libdv-${_VERSION}
