#!/bin/bash

LIBMAD_VERSION=0.15.1b
tar -xf src/libmad-${LIBMAD_VERSION}.tar.bz2 &&
cd libmad-${LIBMAD_VERSION} &&
sed -i '/-fforce-mem/d' configure &&
./configure --prefix=/usr &&
make &&
make install &&
cd .. &&
cp libmad-files/mad.pc /usr/lib/pkgconfig &&
rm -rf libmad-${LIBMAD_VERSION}
