#!/bin/bash

_VERSION=0.4.1
tar -xf src/mpeg2dec-${_VERSION}.tar.bz2 &&
cd mpeg2dec-${_VERSION} &&
./configure --prefix=/usr --enable-shared &&
make &&
make install &&
install -v -m755 -d /usr/share/doc/mpeg2dec-${_VERSION} &&
install -v -m644 README doc/libmpeg2.txt \
    /usr/share/doc/mpeg2dec-${_VERSION} &&
cd .. &&
rm -rf mpeg2dec-${_VERSION}
