#!/bin/bash
_VERSION=2.1.5
tar -xf src/libmusicbrainz-${_VERSION}.tar.bz2 &&
cd libmusicbrainz-${_VERSION} &&
#patch -Np1 -i ../src/libmusicbrainz-2.1.5-gcc44-1.patch &&
patch -Np1 -i ../src/libmusicbrainz-2.1.5-missing-includes-1.patch &&
./configure --prefix=/usr --disable-static &&
make &&
(cd python && python setup.py build) &&
make install &&
install -v -m644 -D docs/mb_howto.txt \
    /usr/share/doc/libmusicbrainz-${_VERSION}/mb_howto.txt &&
(cd python && python setup.py install) &&
cd .. &&
rm -rf libmusicbrainz-${_VERSION}
