#!/bin/bash

LIBVORBIS_VERSION=1.3.2
tar -xf src/libvorbis-${LIBVORBIS_VERSION}.tar.bz2 &&
cd libvorbis-${LIBVORBIS_VERSION} &&
./configure --prefix=/usr --disable-static &&
make &&
make install &&
install -v -m644 doc/Vorbis* /usr/share/doc/libvorbis-${LIBVORBIS_VERSION} &&
cd .. &&
rm -rf libvorbis-${LIBVORBIS_VERSION}
