#!/bin/bash

_VERSION=10.2
tar -xf src/cdparanoia-III-${_VERSION}.src.tar.bz2 &&
cd cdparanoia-III-${_VERSION} &&
patch -Np1 -i ../src/cdparanoia-III-${_VERSION}-gcc_fixes-1.patch  &&
./configure --prefix=/usr &&
make &&
make install &&
chmod -v 755 /usr/lib/libcdda_*.so.0.${_VERSION} &&
cd .. &&
rm -rf cdparanoia-III-${_VERSION}
