#!/bin/bash

_VERSION=1.0rc3

install -v -d -m755 /usr/lib/mplayer/codecs &&
tar -xvf src/all-20100303.tar.bz2 \
    -C /usr/lib/mplayer/codecs --strip-components=1 &&
chown -v -R root:root /usr/lib/mplayer/codecs &&

install -v -d -m755 /usr/share/mplayer/Skin &&
tar -xvf src/Blue-1.7.tar.bz2 \
    -C /usr/share/mplayer/Skin &&
chown -v -R root:root /usr/share/mplayer/Skin/Blue &&
chmod -v 755 /usr/share/mplayer/Skin/Blue{,/icons} &&
ln -sfv Blue /usr/share/mplayer/Skin/default &&

tar -xf src/MPlayer-${_VERSION}.tar.bz2 &&
cd MPlayer-${_VERSION} &&
./configure --prefix=/usr \
   --confdir=/etc/mplayer \
  --enable-largefiles \
  --enable-dynamic-plugins \
  --enable-gui \
  --enable-menu &&
make &&
make install &&
install -m644 etc/*.conf /etc/mplayer &&

cd .. &&
rm -rf MPlayer-${_VERSION}
