#!/bin/bash

_VERSION=1.0.21
grep scanner /etc/group || groupadd -g 70 scanner &&
tar -xf src/sane-backends-${_VERSION}.tar.bz2 &&
cd sane-backends-${_VERSION} &&
sed -i 's/SYSFS/ATTRS/g' tools/sane-desc.c &&
./configure --prefix=/usr --sysconfdir=/etc &&
make &&
make install &&
install -m 644 -v tools/udev/libsane.rules /etc/udev/rules.d/65-scanner.rules &&
cd .. &&
rm -rf sane-backends-${_VERSION}
