#!/bin/bash

SGMLCOMMON_VERSION=0.6.3
tar -xf src/sgml-common-${SGMLCOMMON_VERSION}.tar.bz2 &&
cd sgml-common-${SGMLCOMMON_VERSION} &&
patch -Np1 -i ../src/sgml-common-${SGMLCOMMON_VERSION}-manpage-1.patch &&
autoreconf -f -i &&
./configure --prefix=/usr --sysconfdir=/etc &&
make &&
make install &&
install-catalog --add /etc/sgml/sgml-ent.cat \
    /usr/share/sgml/sgml-iso-entities-8879.1986/catalog &&
install-catalog --add /etc/sgml/sgml-docbook.cat \
    /etc/sgml/sgml-ent.cat &&
cd .. &&
rm -rf sgml-common-${SGMLCOMMON_VERSION}
